body {
    padding-right: 0px !important; /*overrides boostrap modal behavori*/
}


.fusion-page-title-wrapper {
    top: 25px;
}

.fusion-page-title-bar .fusion-page-title-wrapper h1 {
    font-weight: 600;
}

.fusion-flip-box h2.flip-box-heading {
    font-weight: normal !important;
    font-size: 21px !important;
}

.fusion-sticky-logo-1x, fusion-sticky-logo-2x, .fusion-header-sticky-height {
    height: 55px !important;
}

.fusion-sticky-shadow {
     height: 65px !important;
}

#wrapper .post-content h2.main-title {
    color: #336699; 
    font-size: 50px; 
    font-weight: 400; 
    letter-spacing: 2px; 
    text-align: center;
}

.fusion-footer-widget-area {
    height: 450px;
    position: relative;
}

.fusion-footer-widget-area .fusion-row {
    position: absolute;
    left: 50%;
    top: 60%;
    transform: translate(-50%, -50%);
}


.fusion-button.button-default {
    border: solid 2px #fff;
    background-color: transparent;
    color: #fff;
}

.fusion-button.button-default:hover, .fusion-button.button-default:focus, .fusion-button.button-default:active {  
    color: rgba(255,255,255,.6);
    text-decoration: none;
    border-color: rgba(255,255,255,.6);
}

.fusion-button.button-2:hover, .button-2:focus, .fusion-button.button-2:active {
    text-decoration: none; 
}

.grid-background {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAIUlEQVQoU2N88+bNfwYiACNIoYiICCMhtaMK8YYQ0cEDAHqdJ87Oy4E8AAAAAElFTkSuQmCC);
}

.grid-background2 {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAIUlEQVQoU2M8ffHmfwYiACNIoam+OiMhtaMK8YYQ0cEDAPF8J3+ZUw2WAAAAAElFTkSuQmCC);
}

.world-grid-background {
    background-color: #26588d !important;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAIUlEQVQoU2NUDmz6z0AEYAQpvLu+jpGQ2lGFeEOI6OABAFjJJgAHQu7EAAAAAElFTkSuQmCC), url(/wp-content/uploads/2014/10/world-blue-bg.png);
    background-position: left top, center;
    background-size: auto, cover;
    background-repeat: repeat, no-repeat;
}

.top20 {
    top: 20px;
}

.circle {
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius: 50%;
    width: 120px;
    height: 120px;    
}

.services-description-block,  .sectors-description-block {   
    margin-top: 20px;   
}

.services-description-block .fusion-column-wrapper, .sectors-description-block .fusion-column-wrapper{
     padding: 0 15px;
}

.services-description-block h3, .sectors-description-block h3 {
    margin-top: 0px;
}

.sectors-description-block {
    height: 250px;
}


#contact-icon {
    padding-left: 20px;
    padding-top: 5px;
}

#contact-icon:hover {
    opacity: .8;
}

/* Google Search */
#search-icon {
    padding-left: 20px;
    padding-top: 5px;
}

#search-icon:hover {
    opacity: .8;
}

#search-icon:focus{
   outline: none;
}


.gsc-input-box {
    height: 30px !important;
}

.cse .gsc-search-button input.gsc-search-button-v2,
   input.gsc-search-button-v2 {
       height: 26px !important;
       margin-top: 0 !important;
       min-width: 13px !important;
       padding: 5px 26px !important;
       width: 68px !important;
   }

.compat-object-fit { 
    background-size: cover;
    background-position: center center;
    -webkit-border-radius:8px;
   -moz-border-radius:8px;
   border-radius:8px;
   border:0px solid #f6f6f6;
}

.parent-object-fit {
    opacity: 0;
}
    
/* Colors */
.blue-text {
    color: #26588D !important;
}

.green-text {
    color: #609F43 !important;
}

.gray-text {
    color: #959497 !important;
}

.dark-gray-text {
    color: #6d6e71 !important;
}

.light-blue-text {
    color: #7DA5BA !important;
}

.orange-text {
   color: #FAAB4F !important;
}

.red-text {
   color: #B95957 !important;
}

.brown-text {
   color: #B3946F !important; 
}

.blue-background {
    background-color: #26588D !important;
}

.green-background{
    background-color: #609F43 !important;
}

.gray-background {
    background-color: #959497 !important;
}

.light-blue-background{
    background-color: #7DA5BA !important;
}

.orange-background {
   background-color: #FAAB4F !important;
}

.red-background {
   background-color: #B95957 !important;
}

.brown-background {
   background-color: #B3946F !important; 
}

.blue-button {
    background: transparent !important;
    border: solid 1px #26588D !important;   
}

.blue-button .fusion-button-text {
   color: #26588D !important;  
}

.green-button {
    background: transparent !important;
    border: solid 1px #609F43 !important;
}
.green-button .fusion-button-text {
   color: #609F43 !important;  
}

.gray-button{
    background: transparent !important;
    border: solid 1px #959497 !important;
}
.gray-button .fusion-button-text {
   color: #959497 !important;  
}

.light-blue-button {
    background: transparent !important;
    border: solid 1px #7DA5BA !important;
}
.light-blue-button .fusion-button-text {
   color: #7DA5BA !important;  
}

.orange-button {
   background: transparent !important;
   border: solid 1px #FAAB4F !important;
}
.orange-button .fusion-button-text {
   color: #FAAB4F !important;  
}

.red-button {
   background: transparent !important;
   border: solid 1px #B95957 !important;
}
.red-button .fusion-button-text {
   color: #B95957 !important;  
}

.brown-button {
   background: transparent !important;
   border: solid 1px #B3946F !important;
}
.brown-button .fusion-button-text {
   color: #B3946F !important;  
}

/* Top Menu */
.fusion-main-menu .sub-menu .current-menu-item > a, 
.fusion-main-menu .sub-menu .current-menu-parent > a, 
.fusion-main-menu .sub-menu .current_page_item > a {
    background-color: #ffffff; 
}

.fusion-header .fusion-main-menu {
    bottom: -68px;
    height: 116px;
}

.fusion-sticky-shadow .fusion-main-menu {
    bottom: 0px;
    height: auto;
}

.fusion-main-menu a {
    text-transform: uppercase;   
}

.fusion-main-menu .current-menu-ancestor > a, 
.fusion-main-menu .current-menu-item > a, 
.fusion-main-menu .current-menu-parent > a, 
.fusion-main-menu .current_page_item > a, 
.fusion-main-menu > ul > li > a:hover,
.fusion-main-menu .sub-menu li a:hover
{
    font-weight: bold;
    text-decoration: none;
}

/* Fusion Slider - shows on home page */
.flex-control-paging li a {
    background: transparent;
    border: solid 2px #fff;
    width: 20px;
    height: 20px;
}

.flex-control-paging li a.flex-active {
    background-color: #7DA5BA;
}

.tfs-slider {
    -webkit-box-shadow: 0px 6px 20px -2px rgba(148,148,148,1);  
    -moz-box-shadow: 0px 6px 20px -2px rgba(148,148,148,1);
    box-shadow: 0px 6px 20px -2px rgba(148,148,148,1);
}

.tfs-slider .slide-content-container {
    padding-right: 0px;
}

.tfs-slider .slide-content-container .slide-content {
    float:right;
    width: 45%;
}

.slide-content-container {
    padding-right: 0px;
}

.fusion-title-sc-wrapper {
    background-color: transparent !important;
}

.slide-content{
    background-color: rgba(0, 0, 0, 0.4);
    padding-top: 13px;
}

.slide-content .fusion-button {
    background-color: transparent !important;
    border-color: #fff !important;
    border-width: 2px !important;    
}

.slide-content .fusion-button-text {
    color: #fff !important;
}

.slide-content .buttons {
    padding-left: 15px;
    padding-bottom: 15px;
}

.slide-content h2.title-heading-left {
    font-weight: 500;
    line-height: 38px !important;
    font-size: 35px !important;
}

.slide-content h3.title-heading-left {
    font-size: 24px !important;
}

.tfs-slider .slide-content-container .heading {
    margin: 0px;
}

.slide-content .heading {
    line-height: 0px;
}

.tfs-slider .slide-content-container .heading.with-bg .fusion-title-sc-wrapper {
    padding: 0px 15px 0px;
}

.tfs-slider .slide-content-container .caption.with-bg .fusion-title-sc-wrapper {
    padding: 0px 15px 0px;   
}

.tfs-slider .slide-content-container .caption.with-bg .fusion-title-sc-wrapper h3.title-heading-left {    
    line-height: 25px !important;
}

    /* Featured Image Slider - slider on individual pages and portfolios from our header */
    
    .featured-image-slider {
        -webkit-box-shadow: 0px 6px 20px -2px rgba(148,148,148,1);  
        -moz-box-shadow: 0px 6px 20px -2px rgba(148,148,148,1);
        box-shadow: 0px 6px 20px -2px rgba(148,148,148,1);
        margin-bottom: 0px !important;
    }

    .featured-image-slider .background {
      display: block;
      overflow: hidden;
      position: relative;
      z-index: 2;
      max-width: 100%;
    }

    .featured-image-slider .background-image {
        max-width: 100%;
        height: 500px;
        background-position: 50% 50%;
        background-repeat: no-repeat;
        background-size: cover;
        -moz-background-size: cover;
        -webkit-background-size: cover;
        -o-background-size: cover;
    }

    .featured-image-slider-caption-area {
        position: absolute;
        color: #fff;
        left: 0;
        right: 0;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        z-index: 200;
        margin: auto;
        text-align: center;
        font-size: 28px;
        letter-spacing: 2px;
        font-weight: normal;
        width: 80%;
    }
    .featured-image-slider-caption-area h2 {
        font-size: 38px;
        color: #fff;
    }
    .featured-image-slider-caption-area span {
        display:block;
    }
    .featured-image-slider-caption-area .featured-image-slider-caption {  
        font-size: 38px;
        letter-spacing: 2px;
        font-weight: normal;
    }

    .featured-image-slider-caption-area .featured-image-slider-description {   
        font-size: 18px;
        line-height: 25px;
        letter-spacing: 1px;
        font-weight: normal;   
    }
    
    .featured-image-slider-caption-area .equi-description {
        font-size: .8em;
    }


    .featured-image-slider li {
      min-height: 100px;
    }

/* EQUI counters */
h3.equi-counters-title {
    color: #fff;
    letter-spacing: 1px;
    font-size: 24px;
    font-weight: 500;
    text-align:center;
}

.equi-counter-desc {
    text-align: center;
    color: #fff;
    display:block;
    position: relative;
    top: -40px;
    letter-spacing: 1px;
    line-height: 1.93em;
}

.equi-counters .fusion-counters-box .fusion-counter-box .counter-box-container {
    padding: 0;
}

.equi-counters .fusion-counters-box .fusion-counter-box .counter-box-content {
    color: #fff;
    letter-spacing: 1px;
    font-size: 24px !important;
    font-weight: 500;
    position: relative;
    top: -10px;
    line-height: 2em;
}
.equi-counters .imageframe-align-center {
    height: 75px;
}

.equi-counters .fusion-counters-box .fusion-counter-box .display-counter:after{
    content:"+";
}

.equi-counters p {
    margin: 0px;
}

/* Thermometers */
.thermometer {
    height: 220px;
    position: relative;
}
.thermometer-outer {
  background: #c4f0ff; 
}
.thermometer-outer-v {
  width: 100%;
}
.thermometer-inner {
  background: #3f83f7;
}

.thermometer-inner-v {
  width: 100%;
}

.thermometer-percent-text-area {
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    line-height: 18px
}

.thermometer-percent-text-area .thermometer-percent-text  {
    font-size: 2.2em;
    line-height: 1.5em;
}

.thermometer-description {
    text-align: center;
    line-height: 16px;
    padding-top: 5px;
}

.thermometer-green .thermometer-outer {
  background-color: #609F43;
}

.thermometer-green .thermometer-inner {
   background: #bdd7b2;
}

.thermometer-gray .thermometer-outer {
  background-color: #959497;
}

.thermometer-gray  .thermometer-inner {
   background: #d3d2d5;
}

.thermometer-light-blue .thermometer-outer {
  background-color: #7DA5BA;

}

.thermometer-light-blue .thermometer-inner {
   background: #bddfec;
}

.thermometer-orange .thermometer-outer {
  background-color: #FAAB4F;
}

.thermometer-orange .thermometer-inner {
   background: #fddcb7;
}

.thermometer-red .thermometer-outer {
  background-color: #B95957;
}

.thermometer-red .thermometer-inner {
   background: #e2b9ba;
}

.thermometer-brown .thermometer-outer {
  background-color: #B3946F;
}

.thermometer-brown .thermometer-inner {
   background: #dfd2c4;
}


/*Animated Vertical Bars*/
.animated-bar-outer-wrapper {
    width: 100%;
    float:left;
}

.animated-bar-inner-wrapper {
    margin: 0 auto;
    width: 90px;
    height: 220px;
    position: relative;
}

.bar {
    width: 40px;
    float:left;
    position: absolute;
    bottom: 0;
}

.bar.small-bar {  
    left: 0;
}

.bar.large-bar {
    right: 0;
}


/* Dividers */
.divider h2 {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #fff;
    font-size: 24px;
    text-transform: uppercase;
}

.divider {
    background-color: #959497;   
    
    -webkit-box-shadow: 0px 6px 20px -2px rgba(148,148,148,1);  
    -moz-box-shadow: 0px 6px 20px -2px rgba(148,148,148,1);
    box-shadow: 0px 6px 20px -2px rgba(148,148,148,1);
    margin-bottom: 20px;
}

.divider.grid-background {
    background: #959497;   
    position: relative;
}

.divider .divider-candy {     
    -webkit-box-shadow: -5px 5px 15px -2px rgba(148,148,148,1);   
    -moz-box-shadow:-5px 5px 15px -2px rgba(148,148,148,1);   
     box-shadow: -5px 5px 15px -2px rgba(148,148,148,1);   
}

.divider .divider-candy.bottom {
    bottom: -13px !important;
}

.divider .divider-candy-arrow.bottom {
    top: -8px !important;
}



/* Content Boxes - used primarily for What We Do Services */

.what-we-do-content-boxes h2.content-box-heading {
    font-weight: 500 !important;
}

.what-we-do-content-boxes a.heading-link:hover {
    text-decoration: none;
    color: #fff;
}

.what-we-do-content-boxes .content-container {
    min-height: 155px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 40px;
    font-weight: 600;
    padding: 0 30px;
}

.what-we-do-content-boxes .content-wrapper-boxed {
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    border-radius:8px;
    min-height: 350px !important;
}

.what-we-do-content-boxes .fusion-button.button-default {
    position: absolute;   
    right: 0;
    left: 0;
    margin-right: 125px;
    margin-left: 125px;
    bottom: 15px;
    padding: 10px 10px;
}

/* Profile Shortcode */
.si-profile {
    margin-top:0px;
    margin-bottom:20px;  
    height: 450px;    
}

.si-profile.fusion-layout-column {
    margin-right: 2%;
}

.si-profile-short {
     height: 330px; 
}

.si-profile .person-image-container {
  width: 100%;  
  height: 250px;
}

.si-profile .person-image-container img {
   -webkit-border-radius:8px;
   -moz-border-radius:8px;
   border-radius:8px;
   border:0px solid #f6f6f6; 
}



.si-profile .person-img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    -moz-transition: 0.2s ease-in-out;
     -webkit-transition: 0.2s ease-in-out;
     transition: 0.2s ease-in-out;      
}
.si-profile .fusion-column-wrapper:hover  .person-img,
.si-profile .fusion-column-wrapper:hover  .person-desc,
.si-profile .fusion-column-wrapper:hover .meet-the-team-wrapper,
.si-profile .fusion-column-wrapper:hover .person-image-container.compat-object-fit{
    -moz-transform: scale(1.05);
      -webkit-transform: scale(1.05);
      transform: scale(1.05);
}


.read-more {
    font-size: .8em;
}

.person-author-wrapper .person-name {
    color: #7da5ba;
    display:block;
    text-align:center;
    text-transformation: uppercase;
    font-size: 24px;
    line-height: 24px;
    padding-top: 5px;    
}

.person-author-wrapper .person-name:hover {
    text-decoration: none;
}

.person-author-wrapper .person-title {
    color: #7da5ba;
     display:block;
    text-align:center;
    text-transformation: uppercase;
    font-size: 18px;
    line-height: 21px;
}

.key-contacts .fusion-person .person-desc {
	margin-top: 0px;
}

.key-contacts .person-author-wrapper .person-name {
	color: #000;
	font-size: 12px;
}

.key-contacts .person-author-wrapper .person-title{
	color: #000;
	font-size: 12px;
}

.key-contacts .fusion-person .person-shortcode-image-wrapper img {
	width: 100px;
}

.meet-the-team-wrapper {
    background-color: #7DA5BA;
    display:block;
    height: 250px;   
    text-align:center;
    text-decoration: none !important;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    position: relative;
    top: -24px;
}

.meet-the-team-wrapper h3 {    
    color: #ffffff !important;   
    padding: 100px 0px;
    font-size: 20px !important;
}

/*Profile Page*/
.si_profile .fusion-flexslider .slides img {
    width: 250px;
}

.si_profile .fusion-flexslider {
    float: left;
    margin: 0 20px 15px 0;
}

/*Portfolio Splash Page */

.portfolio-filter-box { 
    padding: 30px 0;
    margin: 0px;
    margin-bottom: 30px;
    border-bottom: solid 1px #959497;
}

.portfolio-filter-box h2.title {
    padding-left: 15px;
    font-weight: 600 !important;
}

.portfolio-filter-box label {
    color: #959497;
    font-weight: 600;
    padding-top: 10px;
}

.page-template-portfolio-social-impact .fusion-portfolio-post {
    height: 325px;
}

.page-template-portfolio-social-impact .fusion-image-wrapper img,
.page-template-portfolio-social-impact .compat-object-fit {
    height: 253px;
    object-fit: cover;
    width: 100%;   
    -moz-transition: 0.2s ease-in-out;
    -webkit-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;      
}

.page-template-portfolio-social-impact .fusion-portfolio-post .rich-snippets-wrapper {
   color: #7DA5BA;
   text-align:center;
   text-transform: uppercase;
   -moz-transition: 0.2s ease-in-out;
    -webkit-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out; 
}


.page-template-portfolio-social-impact .fusion-image-wrapper:hover img,
.page-template-portfolio-social-impact .fusion-image-wrapper:hover .rich-snippets-wrapper,
.page-template-portfolio-social-impact .fusion-image-wrapper:hover .compat-object-fit{
    -moz-transform: scale(1.1);
      -webkit-transform: scale(1.1);
      transform: scale(1.1);    
}

.page-template-portfolio-social-impact .fusion-image-wrapper:hover .rich-snippets-wrapper {  
    display:block;
    font-size: .85em;
    padding: 15px 20px 0px 20px;
}


.page-template-portfolio-social-impact .fusion-portfolio-post a, 
.page-template-portfolio-social-impact .fusion-portfolio-post a:link, 
.page-template-portfolio-social-impact .fusion-portfolio-post a:hover {
    text-decoration: none;   
}

.fusion-portfolio-post .entry-title {
    display: block !important; 
}

.page-template-portfolio-social-impact #content {
    min-height: 1000px;
}


/* Portfolio Home Page Widget */
.fusion-recent-works {
    margin-bottom: 20px;
}
.fusion-recent-works .fusion-portfolio-post {
    position: static !important
}

.fusion-recent-works .fusion-portfolio-content-wrapper {
    position: relative;
    padding-bottom: 40px;
}

.fusion-recent-works .fusion-portfolio-post .entry-title-link {
    margin: 0 20px;
    display: block;
    position: absolute;
    width: -moz-calc(100% - 40px);
    width: -webkit-calc(100% - 40px);
    width: -o-calc(100% - 40px);
    width: calc(100% - 40px);
    bottom: 0px;
    left: 0;
    right: 0;
    z-index: 2;
    background-color: #f0f0f0;
    min-height: 65px; 
    text-align: center; 
    padding: 10px 20px; 
    -moz-box-shadow: inset 0px -7px 0px 0px #faab4f;    
    -webkit-box-shadow: inset 0px -7px 0px 0px #faab4f; 
     box-shadow: inset 0px -7px 0px 0px #faab4f; 
    -moz-transition: 0.2s ease-in-out;
    -webkit-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out; 
    color: #26588D;
    font-weight: bold;
}

.fusion-recent-works .fusion-portfolio-content-wrapper:hover img, 
.fusion-recent-works .fusion-portfolio-content-wrapper:hover .entry-title-link {
    -moz-transform: scale(1.1);
      -webkit-transform: scale(1.1);
      transform: scale(1.1);
}

.fusion-recent-works .fusion-portfolio-content-wrapper:hover .entry-title-link {
    -moz-box-shadow: inset 0px -7px 0px 0px #609F43;    
    -webkit-box-shadow: inset 0px -7px 0px 0px #609F43; 
    box-shadow: inset 0px -7px 0px 0px #609F43; 
}

.fusion-recent-works .fusion-portfolio-post img {
    width: 100%;
    -moz-transition: 0.2s ease-in-out;
    -webkit-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out; 
}

.fusion-recent-works .fusion-col-spacing {
    padding: 10px !important;
}

/* Portfolio Single Page */

.single-portfolio-background {
    background-image: url('/wp-content/uploads/2016/12/bg-banner.png');
}

.single-portfolio-background-container {
    position: absolute;
    top: 50%; 
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
    padding: 0 30px;
}

.single-portfolio-background-container-inner {
    max-width: 1170px;
    margin: 0 auto;
     display: -ms-flex; 
    display: -webkit-flex; 
    display: flex;   
}

.single-portfolio-background-img-wrapper {
    float:left;
    text-align: center;
    font-size: .9em;
    color: #eeeeee;
    width: 300px;
}

.single-portfolio-background img {
    width: auto !important;
    max-width: none !important;
}

.single-portfolio-background-caption-area {
   color: #fff;
   flex: 1;
   border-top: solid 1px #fff;
   border-bottom: solid 1px #fff;
   display: -ms-flex; 
   display: -webkit-flex; 
   display: flex;
   align-items: center;
   margin-left: 50px;
}

.single-portfolio-background-caption-area h2 {
    margin-bottom: 5px;
    font-size: 25px;
    color: #fff;
}



.post-content p.top-image-wrapper {
    float:left;
    margin-right: 20px; 
}

.post-content p.top-image-wrapper img, .fusion-image-wrapper img {
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    
}

.post-content .top-image-wrapper-caption {
    display:block;
    width: 100%;
    text-align: center;
}

.project-info-bottom {
    display: none;
}

.project-info-top {
    display: block;
}

.project-content .project-info { 
    width: 100%;
    border-bottom: solid 1px #959497;
    margin-bottom: 70px;
   
}

.project-content .project-info .project-info-box-wrapper {
    float:left;
    border: none;
    width: 20%;
}

.project-content .project-info .project-info-box {
    float:left;
    border: none;
    width: 90%;
}


.project-content .project-info .project-info-box-border {
    height: 50px;
    width: 1px;
    background-color: #959497;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
}



.project-content .project-info h3 {
    margin-bottom: 40px;
}

.portfolio-full .project-content .project-info-box h4,
.portfolio-full .project-content .project-info-box a,
.portfolio-full .project-content .project-info-box a:link,
.portfolio-full .project-content .project-info-box a:visited,
.portfolio-full .project-content .project-info-box a:current {
    color: #959497;
    text-transform: uppercase;
}
 

.project-content h3 {
  font-size: 22px;
  line-height: 1.29;
  margin-top: 1.2em;
  margin-bottom: 1em;
}

.project-content h3:first-of-type  {
    margin-top: 0px;
}


.project-content .project-description {
    width: 100%
}

.project-content .project-description ul {
    overflow: hidden;
}


/* Carousel Sliders (used on home page recent news)*/
.chpcs_img img {
    height: 253px;
    width: 380px;
    object-fit: cover;    
 
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}



.chpcs_img img:hover {

}

.chpcs_title {
    position: relative;
    top: -20px;
    font-size: 1em;
}

.chpcs_foo_content p {
    margin: 0px;
    padding: 0px;
    position: relative;
    top: -50px;
}

/* Carousel Sliders (used on Work With Us)*/

.chpcs_image_carousel_exerpt_area {
   text-align: center;
   margin: 0 auto;
   border-top: solid 1px #959497;
   border-bottom: solid 1px #959497;
   color: #959497;
   padding: 20px 0;
   margin: 0 60px;
}


.chpcs_image_carousel_with_quote .chpcs_img {
    height: 253px;
}

.chpcs_image_carousel_with_quote .chpcs_img.selected img{
  
}

.chpcs_image_carousel_with_quote .chpcs_img.selected:after {
    content: '\A';
    position: absolute;
    width: 100%; 
    height:263px;
    top:0; 
    left:0;
    background:rgba(0,0,0,0.6);
    opacity: 0;
    transition: all 1s;
    -webkit-transition: all 1s;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;  
    opacity: 1;
}

.chpcs_image_carousel_with_quote .chpcs_img.selected:after {
    
}

.chpcs_image_carousel_with_quote .chpcs_title {
       color: #7DA5BA;
       text-transform: uppercase;
}
	
.chpcs_image_carousel_with_quote .chpcs_foo_content img {
    max-width: 370;
}

.chpcs_image_carousel_with_quote .chpcs_prev, 
.chpcs_image_carousel_with_quote .chpcs_next,
.chpcs_image_carousel_custom .chpcs_prev, 
.chpcs_image_carousel_custom .chpcs_next {
    background: rgba(168, 32, 32, 0);
    color: rgb(0, 0, 0);
    font-size: 55px;
    line-height: 62px;
    width: 65px;
    height: 65px;
    margin-top: -55px;
}

.chpcs_image_carousel_with_quote .chpcs_prev:hover, 
.chpcs_image_carousel_with_quote .chpcs_next:hover,
.chpcs_image_carousel_custom .chpcs_prev:hover, 
.chpcs_image_carousel_custom .chpcs_next:hover{
    color: rgb(170, 170, 170);
}

.chpcs_image_carousel_with_quote #wa_chpcs_pager a {
    background: rgb(170, 170, 170);
}



/* Home Page Recent Posts */
.fusion-recent-posts img {
    -moz-transition: 0.2s ease-in-out;
    -webkit-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out; 
    
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}

.fusion-recent-posts img:hover{
    -moz-transform: scale(1.1);
      -webkit-transform: scale(1.1);
      transform: scale(1.1);
}

.home-recent-posts .flex-active-slide a {
	height: 250px;
}

.home-recent-posts .flex-active-slide img {
	height: 250px;
	object-fit: cover
}


/* What We Do Sectors */
.sector-box { 
    font-weight: 600;
    display: block;
    text-decoration: none !important;
    font-size: 1.2em;  
    float:left;
    padding: 0px 10px;
    margin-right: 10px; 
    width: 100%;
}

.sector-box span {
    width: 100%;
    float:left;
    text-align:center;
    text-transformation: uppercase;
    color: #7DA5BA;
}

.sector-box .sector-image {
    width: 100%;
    height: 200px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    -moz-transition: 0.2s ease-in-out;
    -webkit-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;   
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    border-radius:8px;
}
.sector-box:hover .sector-image {
    -moz-transform: scale(1.05);
      -webkit-transform: scale(1.05);
      transform: scale(1.05);
}

/* Where We Work Page */
.field-office-list {
    float:right;
    position:relative;
    left:-50%;
    text-align:left;
}
.field-office-list ul{
    list-style:none;
    position:relative;
    left:50%;
}

.field-office-list li{
    font-size: 1.5em;
}

.field-office-post {
    padding-top: 100px; /*adding padding purely for the anchor links to go higher*/
    margin-top: -100px; /*adding opposite margin purely for the anchor links to go higher*/
}

#where-we-work-container .panel-default>.panel-heading {
    background-color: transparent;
}

#where-we-work-container .fusion-toggle-heading {
    color: #26588D;
    font-weight: 600;
}

#where-we-work-container .fusion-accordian .panel-title a .fa-fusion-box {
    background-color: #26588D; 
}

#where-we-work-container .fusion-accordian .panel-title a:hover .fa-fusion-box{
    background-color: #7DA5BA !important;
}

/* Our History */
#our-history .circle {
    margin: 0 auto;
    text-align: center;
    color: #fff;
    font-size: 34px;
    padding-top: 32px;
}

#our-history .fusion-layout-column {
    z-index: 2;
}

#our-history .history-line {
    z-index: 1;
    position: absolute;
    left: 0;
    right: 0;
}

#our-history .history-line .fusion-column-wrapper {
    top: 50px;
    position: relative;
}

/* Our Approach */
h3.larger-text-header {
    font-size: 2.5em;
    letter-spacing: 4px;
    font-weight: 500;
    margin-bottom: 5px;
}

h4.medium-text-header {
    font-size: 1.3em;
    margin-top: 5px;
    font-weight: 500;
    margin-bottom: 10px;
}

/* FUSION TABS OVERRIDE - works best with clean style */
.fusion-tabs.fusion-tabs-1 .nav-tabs li.active a, 
.fusion-tabs.fusion-tabs-1 .nav-tabs li.active a:hover, 
.fusion-tabs.fusion-tabs-1 .nav-tabs li.active a:focus,
.fusion-tabs.clean .nav-tabs li .tab-link,
.fusion-tabs.clean .nav-tabs li .tab-link:focus, 
.fusion-tabs.clean .nav-tabs li .tab-link:hover {
    border: 0px;
    text-decoration: none;
}

.fusion-tabs .nav-tabs > li .fusion-tab-heading {
    border-bottom-style: solid;   
    border-bottom-width: 2px;
    padding-bottom: 4px;
    font-size: 40px;     
}

.fusion-tabs .active .tab-link .fusion-tab-heading {
    border-bottom-width: 12px;
    padding-bottom: 0px;
}

.fusion-tabs li:nth-of-type(1) .tab-link .fusion-tab-heading { 
    border-bottom-color: #7DA5BA;
    color: #7DA5BA;
}   
.fusion-tabs li:nth-of-type(2) .tab-link .fusion-tab-heading { 
    border-bottom-color: #FAAB4F;
    color: #FAAB4F;
}
.fusion-tabs li:nth-of-type(3) .tab-link .fusion-tab-heading { 
    border-bottom-color: #B95957;
    color: #B95957;
}

.fusion-tabs li:nth-of-type(4) .tab-link .fusion-tab-heading { 
    border-bottom-color: #B3946F;
    color: #B3946F;
}

.fusion-tabs li:nth-of-type(5) .tab-link .fusion-tab-heading { 
    border-bottom-color: #26588D;
    color: #26588D;
}

.fusion-tabs li:nth-of-type(6) .tab-link .fusion-tab-heading { 
    border-bottom-color: #609F43;
    color: #609F43;
}

.fusion-tabs li:nth-of-type(7) .tab-link .fusion-tab-heading { 
    border-bottom-color: #959497;
    color: #959497;
}

.fusion-tabs .active .tab-link:after {
    content:'';
    position: absolute;
    left: 50%;
    margin-left: -15px;
    width: 0;
    height: 0;
    border-top-style: solid;   
    border-top-width: 15px;
    border-left: solid 10px transparent;
    border-right: solid 10px transparent;
}

.fusion-tabs li:nth-of-type(1) .tab-link:after { 
    border-top-color: #7DA5BA;
}   
.fusion-tabs li:nth-of-type(2) .tab-link:after { 
    border-top-color: #FAAB4F;
}
.fusion-tabs li:nth-of-type(3) .tab-link:after { 
    border-top-color: #B95957;
}

.fusion-tabs li:nth-of-type(4) .tab-link:after{ 
    border-top-color: #B3946F;
}

.fusion-tabs li:nth-of-type(5) .tab-link:after { 
    border-top-color: #26588D;
}

.fusion-tabs li:nth-of-type(6) .tab-link:after{ 
    border-top-color: #609F43;
}

.fusion-tabs li:nth-of-type(7) .tab-link:after { 
    border-top-color: #959497;
}


/* CLIENTS */
.clients-flip-boxes .fusion-flip-box {
    height: 300px;
    overflow: hidden;
}
.clients-flip-boxes {
    margin-bottom: 0px;
}
.clients-flip-boxes .fusion-flip-box-wrapper {
    padding-left: 0px;
    padding-right: 0px;
}
.clients-flip-boxes .flip-box-image img {
    width: auto;
    height: auto;
}

.clients-flip-boxes .flip-box-image {
    margin-bottom: 0px;
}

.clients-flip-boxes .flip-box-front {
    background-color: #fff !important;
    height: 300px;
}

.clients-flip-boxes .flip-box-front-inner {  
    text-align: center;   
    font-size: 1.5em;
}

.clients-flip-boxes  .flip-box-back {
    background-color: #7da5ba !important;
    height: 300px;
}

.clients-flip-boxes  .flip-box-back-inner {   
    position: relative;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.clients-flip-boxes .fusion-flip-box {
    border-right: solid 1px #959497;
    margin-bottom: 0px;
}


.clients-flip-boxes .fusion-flip-box-wrapper:nth-child(5n+5) .fusion-flip-box{
    border-right: none;
}

.clients-flip-boxes.flip-boxes-bottom-border .fusion-flip-box
{
    border-bottom: solid 1px #959497;
}


.clients-flip-boxes .fusion-flip-box .flip-box-front, .fusion-flip-box .flip-box-back {
   
}

/* Button 3 - Footer Buttons */
.fusion-footer-widget-area  .fusion-button.button-3 {
    margin-left: 10px;
    min-height: 70px;
    float:left;
    padding: 10px 40px;
    display:flex;
    justify-content: center;
    align-items: center;
}

.fusion-footer-widget-area .fusion-button.button-3,
.fusion-footer-widget-area .fusion-button-text, 
.fusion-footer-widget-area .fusion-button.button-3 i 
{ 
    color:rgba(255,255,255,.6);
}
.fusion-footer-widget-area  .fusion-button.button-3 {
    border-width:1px;border-color:rgba(255,255,255,.6);
}
.fusion-footer-widget-area  .fusion-button.button-3 .fusion-button-icon-divider{
    border-color:rgba(255,255,255,.6);
}
.fusion-footer-widget-area  .fusion-button.button-3:hover .fusion-button-text, 
.fusion-footer-widget-area  .fusion-button.button-3:hover i,
.fusion-footer-widget-area  .fusion-button.button-3:focus .fusion-button-text, 
.fusion-footer-widget-area  .fusion-button.button-3:focus i,
.fusion-footer-widget-area  .fusion-button.button-3:active .fusion-button-text, 
.fusion-footer-widget-area  .fusion-button.button-3:active{
    color:rgba(255,255,255,1);
}
.fusion-footer-widget-area  .fusion-button.button-3:hover, 
.fusion-footer-widget-area  .fusion-button.button-3:focus, 
.fusion-footer-widget-area  .fusion-button.button-3:active {
    border-width:1px;border-color:rgba(255,255,255,1);
}
.fusion-footer-widget-area  .fusion-button.button-3:hover .fusion-button-icon-divider, 
.fusion-footer-widget-area  .fusion-button.button-3:hover .fusion-button-icon-divider, 
.fusion-footer-widget-area  .fusion-button.button-3:active .fusion-button-icon-divider{
    border-color:rgba(255,255,255,1);
}
.fusion-footer-widget-area  .fusion-button.button-3{
    background: rgba(255,255,255,0);
}
.fusion-footer-widget-area  .fusion-button.button-3:hover,.button-3:focus,
.fusion-footer-widget-area  .fusion-button.button-3:active{
    background: rgba(255, 255, 255, 0.09);
}
.fusion-footer-widget-area  .fusion-button.button-3{
    width:auto;
}

/* Contract Vehicles Section */
.contract-list li {
    padding-bottom: 8px;
}

/*News Page/Widget */
.fusion-blog-layout-grid.fusion-blog-layout-grid-4 .rfp {
    width: 25%;
    display: inline-block;
    float: left
}

.seeAlllink {
    float: right;
    margin: 0px 130px 0px 0px;
    padding: 0px;
}

/********************************************
Responsive
********************************************/

 /* Large Devices, Wide Screens */
@media only screen and (max-width : 1245px) {
    
   .what-we-do-content-boxes .fusion-button.button-default {        
        margin-right: 50px;
        margin-left: 50px;
    }
    
    #wrapper .post-content h2.main-title {       
        font-size: 42px; 
        letter-spacing: 1px; 
    }

}



@media only screen and (max-width : 1120px) {

    .what-we-do-content-boxes .content-box-heading {
        font-size: 20px !important;;
        line-height: 24px !important;
    }

    .what-we-do-content-boxes .content-container {
         font-size: 14px;
    }
}


@media only screen and (max-width : 1100px) {
  .fusion-secondary-header .fusion-alignright {
        float:left;
        width: auto;
        padding-left: 5px;
    }
    
    .fusion-mobile-menu-design-modern .fusion-social-links-header a {
        margin-right: 10px;
    }
    
    .fusion-secondary-header #google_translate_element {
        padding-top: 8px;
        padding-right: 5px;
    }
    
    #contact-icon, #search-icon {
        float:left;
        margin-top: 5px;
    }
 }
 
@media only screen and (max-width : 1036px) {   
    
    #wrapper .post-content h2.main-title {       
        font-size: 36px; 
        letter-spacing: 1px; 
    }
    
    .tfs-slider .slide-content-container .slide-content {     
        width: 65%;
    }

    .slide-content h2.title-heading-left {      
        line-height: 30px !important;
        font-size: 28px !important;
    }

    .slide-content h3.title-heading-left {
        font-size: 20px !important;
    }
    

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
     .featured-image-slider-caption-area .featured-image-slider-caption {
        font-size: 32px;
    }
    
    .featured-image-slider-caption-area .featured-image-slider-description {
        font-size: 18px;
        line-height: 20px;
    }
    
    .single-portfolio-background-caption-area h2 {      
        font-size: 20px;
    }
    
   
}

@media only screen and (max-width : 908px) {
    #wrapper .post-content h2.main-title {       
        font-size: 28px; 
        letter-spacing: 1px; 
    }
    
    .fusion-footer-widget-area  .fusion-button.button-3 {
        margin-left: 10px;
        min-height: 60px;
        float:left;
        padding: 5px 20px;
        display:flex;
        justify-content: center;
        align-items: center;
    }
    
    .fusion-footer-widget-area  .fusion-button.button-3,
    .fusion-footer-widget-area  .fusion-button-text, 
    .fusion-footer-widget-area  .fusion-button.button-3 i {
        font-size: .9em;
    }
    
    .fusion-footer-widget-area .fusion-social-network-icon {
        font-size: 17px !important;
    }
    
    .seeAlllink {
        float: left;
        width: center;
        margin: 0px;
        padding: 0px;
        width: 100%;
        text-align: center;
    }
}
    
    

/* Small Devices, Tablets */
@media only screen and (max-width : 800px) {    
  
    
    .featured-image-slider-caption {       
        font-size: 36px;       
    }
    
     .divider h2 {
        font-size: 18px;
    }
    
    .thermometer {
       width: 50%;
       margin: 0 auto;
    }
    
    .equi-counter-desc {       
        top: -20px;       
    }   
    

    .what-we-do-content-boxes .content-container {
        min-height: inherit;
        position: static; 
    }

   
    .what-we-do-content-boxes .fusion-button.button-default {
        position: static;       
        margin-right: auto;
        margin-left: auto;
    }
    
    #wrapper .post-content h2.main-title {       
        font-size: 26px; 
        letter-spacing: 1px; 
    }    
    
    
    .featured-image-slider-caption-area .featured-image-slider-caption,
    .featured-image-slider-caption-area h2 {
        font-size: 25px;
    }
    
    .featured-image-slider-caption-area .featured-image-slider-description {
        font-size: 16px;
        line-height: 18px;
    }
    
    .featured-image-slider-caption-area .featured-image-slider-description-large {
        font-size: 20px;
    }
    
    .featured-image-slider-caption-area .equi-description {
        font-size: .65em;
    }
    
    #our-history .history-line {
        display:none;
    }
   
    .single-portfolio-background-container-inner {
        display:block;
        font-size: 14px;
    }
    
    .single-portfolio-background-caption-area {
        width: 100%;
        float: left;
        margin-left: 0px;
        margin-top: 10px;
    }  
    
    .single-portfolio-background-caption-area h1 {
        font-size: 20px;
    }
    
    .single-portfolio-background-caption-area h2 {
        font-size: 16px;
    }
   
    
    .project-content .project-info .project-info-box-wrapper{
        width: 100%;
    }
    
    .project-content .project-info .project-info-box-border {
        display:none;
    }
    
    .project-info-bottom {
        display: block;
    }
    
    .project-info-top {
        display: none;
    }
    
    .clients-flip-boxes .fusion-flip-box {
        border-right: none;
    }

    .flip-boxes-bottom-border .fusion-flip-box {
        border-bottom: none;
    }
    
    .chpcs_title {
        font-size: .9em;
    }

}

@media only screen and (max-width : 580px) {
    .fusion-footer-widget-area  .fusion-button.button-3 {
        margin-bottom: 10px;
        margin-left: 0px; 
        width: 100%;
    }
    
     .chpcs_title {
        font-size: .8em;
        padding: 0px 47px;
    }
}


/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
    
    .tfs-slider .slide-content-container .slide-content {       
        width: 100%;
    }
    
    .flex-control-paging {
        display:none !important;
    }
    
    .featured-image-slider-caption {       
        font-size: 1em;       
    }
    
    .divider h2 {
        font-size: 14px;
    }   
  
    .slide-content h2.title-heading-left {    
        line-height: 18px !important;
        font-size: 18px !important;
        padding-bottom: 5px;
    }  

    .tfs-slider .slide-content-container .caption.with-bg .fusion-title-sc-wrapper h3.title-heading-left{
        line-height: 14px !important;
        font-size: 14px !important;
    }  
    
    .featured-image-slider-caption-area .featured-image-slider-caption,
    .featured-image-slider-caption-area h2
    {
        font-size: 20px;
    } 
    
    .featured-image-slider-caption-area .featured-image-slider-description-large
    {
        font-size: 16px;
    }
    
    .featured-image-slider-caption-area .featured-image-slider-description {
        font-size: 14px;
        line-height: 16px;
    }
    
    .featured-image-slider-caption-area .equi-description {
        font-size: .6em;
    }
    
    .fusion-secondary-header #google_translate_element {    
        padding-right: 5px;
    }

}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {

}